IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[CustomerConferenceRoomXtab]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[CustomerConferenceRoomXtab](
	[FK_CustomerNumber] [int] NOT NULL,
	[FK_ConferenceRoomNumber] [int] NOT NULL
) ON [PRIMARY]

GO


